LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   2.6.3 + KDE 3.2 + K3b 0.11.4 = PROBLEMS (K3b) (https://www.linuxquestions.org/questions/slackware-14/2-6-3-kde-3-2-k3b-0-11-4-%3D-problems-k3b-147963/)

svarreby 02-19-2004 06:54 AM

2.6.3 + KDE 3.2 + K3b 0.11.4 = PROBLEMS (K3b)
 
I have installed K3b 0.11.4 from http://www.linuxpackages.net and when I start the K3b-setup it says like this:

Library files for libkcm_k3bsetup2.la not found in paths !

I have searched for a earlier version but I can't find any. At linuxpackages they seem to comment that 0.11.1 should work fine but ... as I said, I can't find that one :(

Any tip on this error ??? If not, any ideas where to find K3b 0.11.1 ???

Waldi 02-19-2004 08:03 AM

It also doesn't work when compiled from sources. I started similiar thread, but no answer....

kriton12 02-08-2005 09:16 PM

I had this problem as well, here is how I fixed it.

I went to the /extra directory in the slackware ftp (or a mirror) under slackware 10.0 (which is what I'm using). I downloaded k3b-0.11.11-i486-1.tgz and used installpkg to install it. Then I ran the k3bSetup 2 which was the part that was telling me I was missing the library. I also run a 2.6.7 kernel but I'm not sure if that makes a difference (i don't think so for this problem).

So make sure you are using this version as I think other versions of the package may have been made on a system with an updated KDE... which could screw something up?

Try your distro discs or a ftp mirror like below. Oh and make sure you uninstall the other version first (i used kpackage for this).

i.e.

ftp://distro.ibiblio.org/pub/Linux/d....11-i486-1.tgz


All times are GMT -5. The time now is 10:09 PM.